set containerName "Vertical sections"
set iconFile "icons/16/menu_create_vertical_planes.png"
set iconFileZ "icons/16/VPlaneF.png"
set buffer [ GuidoExecServer GetTCLPath { } ]
set tclPath [ GuidoGetParamBufferValue $buffer tclPath ]
source "$tclPath/listPlane.tcl"
